body {

  font-family: Impact, Charcoal, sans-serif;

}

#sidatMenue{
  position: absolute;
  text-align: center;
  width: 100%;
  height: 0%;
  margin: auto;
  top: 60px;
  left: 0;
  bottom: 0;
  right: 0;

  color: #3f4142;
  font-size: 32px;
  font-style: italic;

  -moz-transform: rotate(-20deg);
  -ms-transform: rotate(-20deg);
  -o-transform: rotate(-20deg);
  -webkit-transform: rotate(-20deg);
}
#sidatMenue:hover{
  color:#e62c1f;
}

.main__link-container {
  display: flex;
  justify-content: center;
  width: 100%;
}

.main__link-container img {
  height: auto;
  width: 100%;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}


.navbar .navbar-collapse {
  text-align: center;
}
a {
	font-size: 20px;
}
.navbar-default .navbar-nav li {
	margin-right: 10px;
	margin-left: 10px;
}
.navbar-default .navbar-nav li a{
  color:#3f4142;
}
.navbar-default .navbar-nav li a:hover{
	color:#e62c1f;
}
.navbar-default .navbar-nav li a:focus{
  color:#e62c1f;
}
.navbar-default .navbar-nav .aktiv{
	font-size: 28px;
	color: #e62c1f;
}

.jumbotron{
  padding: 30px;
  background-color: #3f4142;
}
.background{
  background-color: #3f4142;
}

h2, h3, h4, p, span {

  color: white;

}

.jumbotron button {

  width: 100%;
  margin: 5px;
  background-color: white;

}

.jumbotron p {

  color: white;
}

.close{

  font-size: 32px;
  color: white;
  font-weight: normal;
  opacity: 1.0;
  text-shadow: none;
}

.close:hover{
  color: #f1cece;
  opacity: 1.0;
}
.aboutPage img{
  width: 90%;
  max-width: 350px;
}
.aboutPage .col-xs-6{

  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 16px;
  font-family: "Franklin Gothic";

}
.aboutPage .col-xs-12{

  font-size: 16px;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: "Franklin Gothic";

  background-color: #3f4142;

}
.aboutPage .col-xs-12 span {
  color: white;
}
.aboutPage .col-xs-6 span {
  color: black;
}

#sidatLogo {

  font-size: 22px;
  color: #1c5169;

}

#startseite h2, #startseite span {
  color: black;
}
#startseite span {

  font-size: 22px;

}
#sidat {

  font-size: 32px;
  font-style: italic;
  color: #3f4142;
  padding-right: 5px;
  font-family: Impact, Charcoal, sans-serif;

}
#sidat:hover {

  color: #e62c1f;
}

#startseite img {

  width: 100%;
  max-width: 250px;

}
#startseite .btn-info, .kontakt-container button{

  font-size: 32px;
  line-height: 40px;
  background-color: #3f4142;
  border: #3f4142;
  margin: 10px;
}

#startseite .btn-info:hover, .kontakt-container button:hover{
 background-color: #e62c1f;
}
#startseite .btn-info:focus, .kontakt-container button:focus{
 background-color: #e62c1f;
}
.btn-secondary{
  font-size: 16px;
  margin-top: 5px;
}
.btn-secondary:hover{
  background-color: #e62c1f;
  color: white;
}

#startseiteContainer {
  background-image: url('../images/eroeffnung/karrikatur_background.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-top: 50px;
}

#inhaltsangabe {

  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px solid white;
  font-family: "Franklin Gothic";

}
#thumbChroniken {
  height: 900px;
}

.thumbnail{
  background-color: #3f4142;
}

#sliderIMG {

  width: : auto;
  max-height: 500px;
  margin: auto;
}

#besetzungName {

  color: white;
  font-size: 20px;
  float: right;
  text-transform: uppercase;
}
#besetzungRolle{
  color: white;
  font-size: 16px;
}
.vertical-align {
  display: flex;
  flex-direction: row;
  margin-bottom: 20px;
}

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
  display: flex;
  align-items: center;
  justify-content: center;
}

.glyphicon{
  color: #1c5169;
}

#glyphBtn{
  font-size: 24px;
}

#autorName {

  margin: 0;
  font-size: 18px;
}

#karte {
  margin: 5px;
  max-width: 500px;
  width: 100%;
}

.modal-lg {

  width: 85%;
}

.franklin {
  font-family: "Franklin Gothic";
}

#schrift1 {
  color: #e62c1f;
  margin: 0;
}

#anfahrt{
  padding: 20px 10px 0 10px;
}
#titelName{
  text-transform: uppercase;
}
.impressum p, .impressum-small p{
  font-family: "Franklin Gothic";
  align-content: center;
  color: #3f4142;
}
.impressum{
  padding: 10px 20px;
  text-align: center;
}
.impressum-small {
  text-align: center;
}
.impressum-small p{
  font-size: 10px;
}
.kontakt-header{
  color: #3f4142;
  margin-bottom: 40px;
}
.kontakt-label{
  font-size: 18px;
}
#startseite-hidden {
  opacity: 0;
  animation-name: show;
  animation-duration: 4s;
  animation-delay: 1s;
  animation-fill-mode: forwards;
}
.arbeitsbericht div {
  color: white;
  padding-left: 5%;
}
.arbeitsbericht-em {
  color: white;
  font-size: 24px;
}
.arbeitsbericht-titel {
  font-weight: normal;
  padding-left: 0;
  margin-bottom: 40px;
}

.arbeitsbericht article {
  text-align: center;
  margin-bottom: 20px;
}
.arbeitsbericht-pdf {
  font-size: 14px;
  color: white;
  text-decoration: none;
  width: 100%;
}
.arbeitsbericht-pdf:visited {
  color: white;
}
.arbeitsbericht-pdf:hover {
  color: #e62c1f;
}
.arbeitsbericht-date {
  float: right;
}
.premiere__information a {
  color: white;
  font-size: 19px;
  line-height: 25px;
}
.premiere__important {
  font-size: 19px;
  font-weight: bold;
  line-height: 25px;
}
.premiere-kritik-container {
  border-bottom: 1px solid #fff;
  margin-bottom: 30px;
}
.premiere-kritik-container:last-child {
  border-bottom: none;
}
.premiere-kritik {
  color: #fff;
  cursor: pointer;
  float: right;
  font-size: 16px;
}
.premiere-kritik:visited {
  color: #fff;
}
.premiere-kritik:hover {
  color: #e62c1f;
}
.premiere-kritik-author {
  float: right;
  font-size: 16px;
}
.premiere-kritik-more {
  color:white;
  cursor: pointer;
  text-decoration: none;
}
.premiere-kritik-more:visited {
  color:white;
}
.premiere-kritik-more:hover {
  color:#e62c1f;
}

a.premiere__slider-link {
  font-size: 30px;
  line-height: 30px;
}

.premiere__arrow {
  bottom: 10px;
  font-size: 40px;
  line-height: 40px;
  padding-left: 40px;
  position: absolute;
}
@keyframes show {
    0%   {opacity: 0;}
    100% {opacity: 1;}
}
.slider__container {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
}
.jumbotron .slider__button-container {
  width: 10%;
}
.slider__button--hide {
  pointer-events: none;
  visibility: hidden;
}
.slider__content-container {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  min-height: calc(100vh - 140px);
  padding: 5px 20px;
  width: 80%;
}
.slider__title {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  text-align: center;
}
.slider__image-container {
  text-align: center;
  width: 100%;
}
.slider__image-container--hide {
  display: none;
}
.slider__title-year {
  display: inline-block;
  font-size: 42px;
  line-height: 50px;
}
.slider__title-headline .slider__title-year {
  padding: 10px 0 0;
}
.slider__text {
  padding-top: 20px;
}
.slider__img {
  max-width: 100%;
}
.button--hide {
  display: none;
}
.btn-secondary a {
  color: #333333;
  font-size: 16px;
}

.btn-secondary:hover a {
  color: white;
  text-decoration: none;
}

.verein-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  width: 100%;
}

.verein__link {
  margin: auto;
  text-align: center;
  width: 80%;
}

.verein__link #sidat {
  color: #337ab7;
}

.verein__link #sidat:hover,
.verein__link:hover #sidat {
  color: #1c5169;
}

.verein__konto-container {
  margin: 40px 0;
  width: 100%;
}

.verein__konto-inner {
  border: 1px solid #337ab7;
  margin: 0 auto;
  max-width: 450px;
  padding: 20px;
}

.verein__konto-text {
  color: #337ab7;
  font-size: 19px;
  line-height: 25px;
  margin-bottom: 0;
  text-align: left;
}

.link--youtube {
  text-decoration: underline;
}

.link--youtube:hover {
  color: #e62c1f;
}

.verein__link:first-child {
  margin-bottom: 50px;
}

.verein__contact-container {
  text-align: left;
}

.verein__contact-container p {
  color: black;
  font-size: 19px;
  line-height: 25px;
}

.startpage__link-container {
  display: flex;
}

.chronik__button-container {
  width: 100%;
}

.extras__image-container {
  margin: 0 auto 20px;
  width: 100%;
}

.extras__image-container .extras__image {
  width: 100%;
}

.extras__content-container {
  font-size: 16px;
  line-height: 24px;
  margin: 0 auto;
  width: 100%;
}

@media screen and (min-width: 48rem) {
  .startpage__link {
    bottom: 0;
    position: absolute;
    right: 50px;
  }

  .startpage__link a {
    margin: 0;
  }

  .extras__image-container {
    margin: 0 auto 40px;
    max-width: 80%;
  }

  .extras__content-container {
    font-size: 18px;
    line-height: 26px;
    width: 80%;
  }

  .extras__content-container strong {
    font-size: 20px;
    line-height: 28px;
  }
}

@media screen and (min-width: 64rem) {
  .startpage__link {
    bottom: 0;
    position: absolute;
    right: 50px;
  }

  .startpage__link a {
    margin: 0;
  }

  .extras__image-container {
    margin: 0 auto 40px;
    max-width: 60%;
  }

  .extras__content-container {
    width: 60%;
  }
}
